
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>首页</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body class="bg-f5">
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="nav" class="nav">
        <div class="personal-center">
            <a href="myHome.html" class="fix">
                <div class="avater-photo">
                    <img src="images/touxiang.jpg" alt="">
                </div>
                <div class="avater-contain">
                    <h3>13787081615</h3>
                    <p>个性签名：我就是我不一样的烟火</p>
                </div>
            </a>
        </div>  
        <div id="leftControl" class="leftControl">
            <ul>
                <li><a href="mySetting.html"><span></span>账号与安全<i></i></a></li>
                <li><a href="myCollection.html"><span></span>我的收藏<i></i></a></li>
                <li><a href="myMessage.html"><span></span>消息通知<i></i></a></li>
                <li><a href="mySetting.html"><span></span>帮助与须知<i></i></a></li>
                <li><a href="mySetting.html"><span></span>关于我们<i></i></a></li>
                <li><a href="mySetting.html"><span></span>法律条例<i></i></a></li>
            </ul>
        </div>
    </div>

    <div id="warmp" class="warmp">
        <header class="top-bar">
            <ul>
                <li>
                    <a href="javascript:;" class="nav-link navLeft"></a>
                </li>
                <li>首页</li>
                <li></li>
            </ul>
        </header>
        <div class="content">
            <div class="news-bg"><h3 class="news-tit">2015最新动态新闻最新动态新闻</h3></div>
            <!-- 大图切换 [[-->
            <div class="top-banner-con">
                <ul class="slide_ul">
                    <li><a href="javascript:;"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                    <li><a href="javascript:;"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                    <li><a href="javascript:;"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                    <li><a href="javascript:;"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                </ul>
                <ol class="trigger">
                    <li class="cur"></li><li></li><li></li><li></li>
                </ol>
            </div>
            <!-- 大图切换 ]] -->
            <div class="tab-iteam" id="tab-iteam">
            	<div class="tab-iteam-con">
            		<ul>
                    	<li><a href="sbList.html"><img src="images/ico-team/sbk-icon.png" alt=""><p>设备库</p></a></li> 
                        <li><a href="qzList.html"><img src="images/ico-team/qz-icon.png" alt=""><p>求租</p></a></li>
                        <li><a href="czsList.html"><img src="images/ico-team/jsk-icon.png" alt=""><p>机手库</p></a></li>
                        <li><a href="gcsList.html"><img src="images/ico-team/gck-icon.png" alt=""><p>工程库</p></a></li>
                        <li><a href="found.html"><img src="images/ico-team/fj-icon.png" alt=""><p>附近</p></a></li>
                        <li><a href="mySbRelease.html"><img src="images/ico-team/fbsb-icon.png" alt=""><p>发布设备</p></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
    	<div class="footer-con">
        	<ul class="fix">
            	<li class="sy"><a href="index.html">首页</a></li>
                <li class="zy"><a href="resource.html">资源</a></li>
                <li class="fb"><a href="mySbRelease.html">发布</a></li>
                <li class="fx"><a href="found.html">发现</a></li>
                <li class="wd"><a href="myHome.html">我的</a></li>
            </ul>
    	</div>
    </div>
    <a href="mySbRelease.html" class="fb-btn"></a>
    <div id="nav-over"></div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/leftMenu.js"></script>
<script type="text/javascript" src="script/test/testData/testData.js"></script>
<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/component/common/sy.slidetrans.js"></script>
<script type="text/javascript" src="script/component/common/wap.slidetrans.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script type="text/javascript" src="script/service/sy.mySbDetail.js"></script>
</body>
</html>